Bug 154383 - [PATCH] mail/spamass-milter: take mainteinership
Summary: [PATCH] mail/spamass-milter: take mainteinership
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sahil Tandon
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-29 21:30 UTC by Mikhail T.
Modified: 2011-01-31 00:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.96 KB, patch)
2011-01-29 21:30 UTC, Mikhail T.
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mikhail T. 2011-01-29 21:30:11 UTC
- Claim mainteinership
- Add LICENSE
- Drop MD5 sum
- Make use of mail/sendmail/bsd.milter.mk
- Clean up Makefile
Comment 1 Sahil Tandon freebsd_committer 2011-01-30 01:23:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sahil

Take.
Comment 2 dfilter service freebsd_committer 2011-01-31 00:19:30 UTC
sahil       2011-01-31 00:19:26 UTC

  FreeBSD ports repository

  Modified files:
    mail/spamass-milter  Makefile distinfo 
  Log:
  Add LICENSE, drop MD5 checksum, use bsd.milter.mk and
  pass maintainership to submitter.
  
  PR:             ports/154383
  Submitted by:   Mikhail T. <michael@fun-box.ru>
  
  Feature safe:   yes
  
  Revision  Changes    Path
  1.45      +6 -25     ports/mail/spamass-milter/Makefile
  1.9       +0 -1      ports/mail/spamass-milter/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Sahil Tandon freebsd_committer 2011-01-31 00:19:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!